Android tablet your device isn't compatible with this version


#1

I’ve just publish my app to the Google Play store for beta testing, but I can’t install it on my Android tablet. The app will not install on my Samsung Galaxy Tab 10 tablet Model number GT-P5113 Android version 4.2.2, but it installs on my Samsung S5 mobile phone with no problem.

When I try to install the app from the Google Play Store it says that its designed for phones and the message is "Your device isn’t compatible with this version’. I’ve checked the ‘DEVICE COMPATIBILITY’ section and my tablet version is checked. I have this in my AndroidManifest.xml file:

<supports-screens android:anyDensity="true" android:largeScreens="true" android:normalScreens="true" android:resizeable="true" android:smallScreens="true" android:xlargeScreens="true" />

Can someone tell me how to make my app compatible with Android and iOS tablets? Thanks in advance :wink:


#2

@Que Did you ever find a solution to this?


#3

No, I never did figure this out. Are you having the same issue?


#4

I have the same problem.


#5

I’m also having the same problem, need some resolution please.